<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    <LinearLayout
            android:id="@+id/llBodyCheck"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:background="@drawable/d_common_bg_list">

        <TextView
                android:id="@+id/tvBody1"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:paddingLeft="25dp"
                android:paddingRight="25dp"
                android:gravity="left|center_vertical"
                android:maxLines="1"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_03"/>
    </LinearLayout>

</LinearLayout>